.big {
  display: none;
}
.tabs {
  background: #343A40;
  padding: 0 1.25rem;
  color: rgba(255, 255, 255, 0.7);
}
.tabs > div {
  display: inline-block;
  line-height: 4rem;
  font-size: 0.9375rem;
  cursor: pointer;
  font-weight: 600;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all 0.4s;
  position: relative;
}
.tabs .this::after {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 5px;
  background-color: #5FB878;
  transition: all 0.2s;
}
.tabs div:hover {
  color: #fff;
}
.list:hover .lin {
  opacity: 1;
  width: 100%;
}
.lin {
  position: absolute;
  width: 0;
  left: 0;
  bottom: 0;
  height: 5px;
  opacity: 0;
  background-color: #5FB878;
  transition: all 0.4s;
}
.content {
  width: 90%;
  margin: 1rem auto;
  border-radius: 2px;
}
.content table {
  width: 100%;
}
.content tr:nth-of-type(1) {
  background: #F2F2F2;
}
.content th,
.content td {
  text-align: left;
  padding: 9px 15px;
  min-height: 20px;
  line-height: 20px;
  font-size: 14px;
  font-weight: 400;
  border-width: 1px;
  border-style: solid;
  border-color: #e6e6e6;
}
.content th:nth-of-type(1) {
  width: 5%;
}
.content th:nth-of-type(2) {
  width: 45%;
}
.content th:nth-of-type(3) {
  width: 1%;
  overflow: hidden;
  white-space: nowrap;
}
.content th:nth-of-type(4) {
  width: 1%;
}
.content td:nth-of-type(3) {
  width: 60px;
  white-space: nowrap;
  overflow: hidden;
}
.content td:nth-of-type(4) {
  white-space: nowrap;
  overflow: hidden;
}
.content td:nth-of-type(4) div {
  cursor: pointer;
  display: inline-block;
  background: pink;
  border-radius: 2px;
  color: #fff;
  line-height: 28px;
  padding: 0 18px;
}
.content td:nth-of-type(4) .btn:nth-of-type(1) {
  background: #02C39A;
}
.content td:nth-of-type(4) .btn:nth-of-type(2) {
  background: #FF5722;
}
.content td:nth-of-type(4) .btn:nth-of-type(3) {
  background: #1E9FFF;
}
.content td:nth-of-type(4) .btn:nth-of-type(4) {
  background: #9870FC;
}
.content td:nth-of-type(4) .btn {
  transition: all 0.4s;
}
.content td:nth-of-type(4) .btn:hover {
  background: #090089;
}
.content td:nth-of-type(2):hover {
  cursor: pointer;
  color: #02C39A;
}
.sou {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.sou input {
  border-radius: 10rem;
  font-size: 0.875rem;
  outline: none;
  border: 1px solid #ccc;
  padding: 0.4375rem 1rem;
}
@media screen and (max-width: 992px) {
  .sou input {
    width: 20%;
  }
}
.sou input:focus {
  border-color: #99caff;
}
.sou .new {
  font-size: 18px;
  color: #fff;
  font-weight: 100;
  background: #417FF9;
  padding: 5px 20px;
  border-radius: 20px;
  cursor: pointer;
  transition: all 0.4s;
}
.sou .new:hover {
  color: rgba(255, 255, 255, 0.5);
}
.icon {
  float: right;
  fill: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  transform: scale(2.2);
  transform: scale(1.5) translateY(15px);
  cursor: pointer;
  transition: all 0.4s;
}
.icon:hover {
  fill: #fff;
}
